Flashing LGB

Discussion in 'Liberty ROM DX' started by pbguy8709, Apr 22, 2011.

  1. pbguy8709
    Offline

    pbguy8709 New Member

    Joined:
    Feb 23, 2011
    Messages:
    110
    Likes Received:
    0
    Trophy Points:
    0
    I just sbf'd to 2.3.340 can I flash Liberty GB straight from here or should I flash 2.0.1 first?

    Sent from my DROIDX using DroidForums
  2. DThomp
    Offline

    DThomp Member

    Joined:
    Jun 24, 2010
    Messages:
    168
    Likes Received:
    0
    Trophy Points:
    16
    Right from there will work good. Don't forget to wipe data/factory restore and download the right one.

    Sent from my DROIDX using DroidForums
  3. pbguy8709
    Offline

    pbguy8709 New Member

    Joined:
    Feb 23, 2011
    Messages:
    110
    Likes Received:
    0
    Trophy Points:
    0
    Ok I flashed from 2.0.1 earlier and my phone went nuts lol took me about 8hrs to sbf back to where I am now... I was only askin cause I was on 2.2.1 and didn't know if it made a difference... I absolutely hate rsd lite right now lol but thanks :)

    Sent from my DROIDX using DroidForums
  4. Koveleski
    Offline

    Koveleski Premium Member Premium Member Developer

    Joined:
    Jan 19, 2010
    Messages:
    1,115
    Likes Received:
    1
    Trophy Points:
    0
    Location:
    Poughkeepsie
    There's two zips for Liberty GB - one that you use if you are on Froyo (.340 or Liberty 2.0.1) or one that you use if you have already put your phone onto the Gingerbread leak provided by MDW.

    You want to use the FULL zip if you have sbf'd back to .340, with no need to get onto 2.0.1 first.